export function gameStatusUI(game, stageData) {

}

export function showGameStatusUI(game, stageData) {
    document.getElementById("game-status-container").style.display = "flex"
}

export function hideGameStatusUI(game, stageData) {
    document.getElementById("game-status-container").style.display = "none"
}

export function updateGameStatusUI(game, stageData) {
    document.getElementById("currency-progress-amount").style.width = `${Math.min(100, Math.ceil(100* (stageData.currency / 1000)))}%`
    document.getElementById("currency-amount").innerHTML = stageData.currency

    document.getElementById("current-day-text").innerHTML = `day ${stageData.currentDay}`
}